LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Cant install gstreamer-plugins-mp3 (https://www.linuxquestions.org/questions/linux-software-2/cant-install-gstreamer-plugins-mp3-204711/)

short101 07-13-2004 09:54 PM

Cant install gstreamer-plugins-mp3
 
I've been trying to get rhythmbox to play my mp3's and am not having much succes. Firstly I updated rhythmbox from fresh rpms, then I got gstreamer, and then tried to get the mp3 plug ins. When I tried that, I got the message that identical expectancy loop exceded need gstreamer plugins 0.6.4. So then I downloaded gstreamer plugins through yum, but got a later version. Then I tried again to get the mp3 plugin, but keep getting the same error. Anybody have any suggestions?


All times are GMT -5. The time now is 02:35 AM.